prefix="/nix/store/y3v9pnhiczvvhcxns6gg3rv7aicp3g50-libgit2-20231018162940"
libdir="/nix/store/y3v9pnhiczvvhcxns6gg3rv7aicp3g50-libgit2-20231018162940/lib"
includedir="/nix/store/y3v9pnhiczvvhcxns6gg3rv7aicp3g50-libgit2-20231018162940/include"

Name: libgit2
Description: The git library, take 2
Version: 1.8.0
Libs: -L${libdir} -lgit2
Libs.private: -lhttp_parser -lrt
Requires.private: openssl libpcre zlib
Cflags: -I${includedir} 
